
\definecolor{dtsfsf}{rgb}{0.8274509803921568,0.1843137254901961,0.1843137254901961}
\begin{tikzpicture}[line cap=round,line join=round,>=triangle 45,x=1cm,y=1cm,mydashed/.style={dashed,dash phase=1pt}]
\clip(-3.25,-1) rectangle (4.5,2.5);
\fill[line width=1pt,fill=dtsfsf] (-3,2) -- (-2,0) -- (2,0) -- (3.5,2) -- cycle;
\draw [shift={(-2,0)},line width=0.8pt] (0,0) -- (116.56505117707799:0.4) arc (116.56505117707799:180:0.4) -- cycle;
\draw [shift={(2,0)},line width=0.8pt] (0,0) -- (0:0.4) arc (0:53.13010235415601:0.4) -- cycle;
\draw [line width=1pt] (-3,2)-- (-2,0);
\draw [line width=1pt] (-2,0)-- (2,0);
\draw [line width=1pt] (2,0)-- (3.5,2);
\draw [line width=1pt] (3.5,2)-- (-3,2);
\draw [line width=1pt, mydashed] (-3,2)-- (-3,0);
\draw [line width=1pt, mydashed] (3.5,2)-- (3.5,0);
\draw [line width=1pt, mydashed] (3.5,0)-- (2,0);
\draw [line width=1pt, mydashed] (-2,0)-- (-3,0);
\draw [line width=1pt, <->] (-1.75,-0.25)-- node[below] {7m} (1.75,-0.25);
\draw [line width=1pt, <->] (3.75,1.75)-- node[right] {\rotatebox{90}{5m}} (3.75,0.25);
\begin{scriptsize}
\draw[color=black] (-2.5,0.35) node {$40\textrm{\degre}$};
\draw[color=black] (2.5,0.35) node {$35\textrm{\degre}$};
\end{scriptsize}
\end{tikzpicture}